<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78551" dateMiseAJour="2024-12-26" id="prudhommes-78551-01" idPresta="4cac9e6a293594648a001708" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Saint-Germain-en-Laye</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 rue Stéphane Mony</Ligne>
        <CodePostal>78100</CodePostal>
        <NomCommune>ST GERMAIN EN LAYE</NomCommune>
        <Localisation>
            <Latitude>48.899526</Latitude>
            <Longitude>2.074941</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 34 51 94 64</Téléphone>
        <Email>cph-st-germain-en-laye@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>78005</commune>
        <commune>78007</commune>
        <commune>78043</commune>
        <commune>78092</commune>
        <commune>78124</commune>
        <commune>78126</commune>
        <commune>78133</commune>
        <commune>78146</commune>
        <commune>78152</commune>
        <commune>78190</commune>
        <commune>78224</commune>
        <commune>78233</commune>
        <commune>78311</commune>
        <commune>78350</commune>
        <commune>78358</commune>
        <commune>78367</commune>
        <commune>78372</commune>
        <commune>78396</commune>
        <commune>78418</commune>
        <commune>78455</commune>
        <commune>78481</commune>
        <commune>78502</commune>
        <commune>78518</commune>
        <commune>78551</commune>
        <commune>78571</commune>
        <commune>78586</commune>
        <commune>78650</commune>
        <commune>78674</commune>
    </CompetenceCommunale>
</Organisme>